<html>

<head>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
    <script>
        new Vue({
            data: {
                a: 1
            },
            // Hàm created sẽ mặc định được gọi tới, khi Vue khởi tạo xong. 
            
            created: function () {
                // `this` trỏ đến đối tượng Vue hiện hành
                console.log('giá trị của a là ' + this.a)
            }
        })
    </script>
</body>

</html>